<?xml version="1.0" encoding="utf-8" ?>
<templates>
  <template name="经典模板">
    <item type="image" left="0" top="0" align="left_top" readonly="false" alpha="100" width="58" height="57" src="" />
    <item type="text" left="222" top="26" align="right_top" readonly="true" alpha="100" color="FFFF00" font="" text="" fontsize="20" style="0" texttype="mobile" />
  </template>
</templates>